For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocsAPI Reference
Dashboard
LogoLogo
DocsAPI Reference
  • OCPPLAB Gateway API
        • GETList chargers
        • POSTCreate charger (durable)
        • GETGet charger provisioning status
        • GETGet charger
        • PUTUpdate charger
        • DELDelete charger
        • POSTStart charger runtime
        • POSTStop charger runtime
        • POSTRestart charger runtime
        • GETList charger logs
OCPPLAB Gateway APICore ResourcesChargers

Delete charger

||View as Markdown|
DELETE
https://host.com/ocpp/chargers/:charger_id
DELETE
/ocpp/chargers/:charger_id
1import requests
2
3url = "https://host.com/ocpp/chargers/dep-123"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.delete(url, headers=headers)
8
9print(response.json())
Delete one charger deployment from the current organization by internal deployment identifier.
Was this page helpful?
Previous

Update charger

Next

Start charger runtime

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

charger_idstringRequired
Internal charger deployment identifier returned by charger CRUD endpoints. Use charger identity for simulator and control endpoints.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error